@charset "UTF-8";

/* ----サイトカラー設定---- */

/* ヘッダーニュース */

#header-news {
	background: #3d62ad !important;
}

/* ヘッダーお知らせ */

#header-note {
	background: #eff2f7;
}

/* ボーダーカラー */

.border-color {
	border-color: #3d62ad !important;
}

/* テキストカラー */

.text-color {
	color: #da9f34 !important;
}

/* テキストホバー時カラー */

.text-hover-color {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.text-hover-color:hover {
	color: #3d62ad !important;
}
a:hover {
	color: #3d62ad !important;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
/* 背景カラー */

.bg-color {
	background-color: #3d62ad !important;
}
.pane-footer {
	background-color: #fff !important;
}
.bg-before-color:before {
	background-color: #000000 !important;
}
.bg-after-color:after {
	background-color: #000000 !important;
}

/* ボタンカラー */

.btn-default {
	color: #333;
	background-color: #e5e5e5;
}
.btn-primary {
	color: #fff;
	background-color: #3d62ad;
}
#cart_gift {
	color: #fff;
	background-color: #000000 !important;
}
.btn-secondary {
	color: #fff;
	background-color: #666;
}
.btn-danger {
	color: #fff;
	background-color: #3d62ad;
}
.block-top-body--body .slick-arrow {
	color: #fff;
	background-color: #3d62ad;
}
/* ヘッダー(パターン2)/Login背景カラー */

.header-pt2 .block-globalnav--item-list > li.block-globalnav--login > a,
.header-pt2 .block-globalnav--item-list > li.block-globalnav--login div {
	background-color: #3d62ad;
}

/* 一覧ページ/絞り込み(表示方法)アクティブ */

.block-goods-list--display-style-items .active,
.block-goods-list--sort-order-items .active {
	background-color: #3d62ad;
	color: #ffffff !important;
}

/* 一覧ページ/ページャーアクティブ */

.pagination > li.pager-current span {
	background-color: #3d62ad !important;
	color: #ffffff !important;
}

/* マイページ/リンクホバー */

.block-mypage--shopping-info-items li dt a:hover,
.block-mypage--member-info-items li dt a:hover,
.block-mypage--inquiry-info-items li dt a:hover,
.block-mypage--snssync-info-items li dt a:hover {
	color: #3d62ad;
}

/* モーダルヘッダー */

.modal-header {
	background: #3d62ad !important;
}

/* ラジオ,チェックボックス */

input[type="radio"]:checked + input + label,
input[type="radio"]:checked + label {
	color: #3d62ad;
}
input[type="radio"]:checked + input + label::after,
input[type="radio"]:checked + label::after {
	background: #3d62ad;
}
input[type="checkbox"]:checked + input + label,
input[type="checkbox"]:checked + label {
	color: #3d62ad;
}
input[type="checkbox"] + input + label::after,
input[type="checkbox"] + label::after {
	border-bottom: 2px #3d62ad solid;
	border-left: 2px #3d62ad solid;
}

/* 左メニュー/絞り込み表示 */

.pane-left-menu #block_of_filter {
	display: none;
}

/* 左メニュー/現在地 */

.block-category-tree--item__open > a,
.block-genre-tree--item__open > a {
	color: #3d62ad;
	font-weight: bold;
}
